.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.058105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.823000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.336021,0.000000,0.000000,0.336021,0,0);-ms-transform:matrix(0.336021,0.000000,0.000000,0.336021,0,0);-webkit-transform:matrix(0.336021,0.000000,0.000000,0.336021,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.009152px;}
.ls2{letter-spacing:4.012344px;}
.ls6{letter-spacing:4.042872px;}
.ls5{letter-spacing:4.060488px;}
.ls3{letter-spacing:4.063416px;}
.ls4{letter-spacing:4.133400px;}
.ls7{letter-spacing:11.977200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:4.548504px;}
.fc1{color:rgb(192,192,192);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs2{font-size:60.000000px;}
.fs6{font-size:64.080000px;}
.fs5{font-size:79.920000px;}
.fs3{font-size:88.080000px;}
.fs4{font-size:108.000000px;}
.y27{bottom:0.000000px;}
.y26{bottom:52.607795px;}
.y25{bottom:84.382082px;}
.y24{bottom:102.124124px;}
.y23{bottom:119.946637px;}
.y22{bottom:138.090024px;}
.y21{bottom:159.138814px;}
.y20{bottom:180.107053px;}
.y1f{bottom:201.075278px;}
.y1e{bottom:222.124055px;}
.y1c{bottom:254.865989px;}
.y1d{bottom:255.753086px;}
.y1a{bottom:302.928959px;}
.y1b{bottom:304.460626px;}
.y18{bottom:365.511162px;}
.y19{bottom:367.042815px;}
.y17{bottom:406.721067px;}
.y16{bottom:437.690005px;}
.y15{bottom:468.575784px;}
.y0{bottom:471.774184px;}
.y14{bottom:499.461549px;}
.y13{bottom:530.430487px;}
.y12{bottom:586.640176px;}
.y11{bottom:645.995081px;}
.y10{bottom:697.043373px;}
.yf{bottom:728.172445px;}
.ye{bottom:747.043385px;}
.yd{bottom:765.188546px;}
.yc{bottom:783.333707px;}
.yb{bottom:801.478868px;}
.ya{bottom:819.624029px;}
.y9{bottom:837.769190px;}
.y8{bottom:856.398209px;}
.y7{bottom:877.688625px;}
.y6{bottom:906.478866px;}
.y5{bottom:940.027199px;}
.y4{bottom:973.978744px;}
.y3{bottom:1007.849805px;}
.y2{bottom:1041.801350px;}
.y1{bottom:1069.624024px;}
.h3{height:21.258720px;}
.h4{height:28.537852px;}
.h2{height:31.968000px;}
.h6{height:32.437500px;}
.he{height:37.242720px;}
.hd{height:43.304063px;}
.h5{height:43.681641px;}
.h9{height:54.008437px;}
.hc{height:55.412930px;}
.hb{height:72.984375px;}
.h7{height:76.166836px;}
.ha{height:93.392578px;}
.h8{height:108.551719px;}
.h1{height:474.462356px;}
.h0{height:1131.720407px;}
.hf{height:1132.258074px;}
.h10{height:1132.392450px;}
.w1{width:90.725805px;}
.w0{width:799.731167px;}
.w2{width:800.000000px;}
.x51{left:0.000000px;}
.x1{left:76.209676px;}
.x22{left:196.865695px;}
.x21{left:198.397362px;}
.x24{left:226.463987px;}
.x23{left:227.995654px;}
.x6{left:244.193181px;}
.x5{left:249.999995px;}
.x8{left:252.258046px;}
.x26{left:256.062293px;}
.x25{left:257.593946px;}
.x28{left:266.546366px;}
.x27{left:268.078032px;}
.x2{left:272.902642px;}
.xa{left:274.275008px;}
.x9{left:275.806661px;}
.x7{left:280.645156px;}
.x41{left:289.999981px;}
.x2a{left:292.515411px;}
.x29{left:294.047077px;}
.xc{left:302.258018px;}
.xb{left:303.789685px;}
.x42{left:307.016902px;}
.x2c{left:320.175598px;}
.x2b{left:321.707252px;}
.x43{left:323.064899px;}
.x3{left:324.758058px;}
.xe{left:329.918206px;}
.xd{left:331.449872px;}
.x44{left:332.500383px;}
.x45{left:344.677009px;}
.x2e{left:347.756041px;}
.x2d{left:349.287708px;}
.x46{left:356.853622px;}
.x10{left:359.516512px;}
.xf{left:361.048165px;}
.x0{left:368.279562px;}
.x30{left:377.354334px;}
.x2f{left:378.886000px;}
.x47{left:381.206874px;}
.x12{left:385.082976px;}
.x11{left:386.614643px;}
.x48{left:393.383514px;}
.x4{left:400.080637px;}
.x32{left:405.740489px;}
.x31{left:407.272142px;}
.x49{left:412.334293px;}
.x14{left:414.681269px;}
.x13{left:416.212935px;}
.x4a{left:424.510932px;}
.x4b{left:431.285085px;}
.x34{left:433.723499px;}
.x33{left:435.255166px;}
.x16{left:441.053445px;}
.x15{left:442.585112px;}
.x4c{left:455.638338px;}
.x36{left:461.303942px;}
.x35{left:462.835609px;}
.x4d{left:466.927853px;}
.x18{left:468.633888px;}
.x17{left:470.165555px;}
.x4e{left:474.589144px;}
.x4f{left:481.363310px;}
.x38{left:486.870420px;}
.x37{left:488.402073px;}
.x1a{left:494.200353px;}
.x19{left:495.732020px;}
.x50{left:511.848726px;}
.x3a{left:514.450863px;}
.x39{left:515.982530px;}
.x1c{left:519.766831px;}
.x1b{left:521.298484px;}
.x3c{left:544.049156px;}
.x3b{left:545.580822px;}
.x1e{left:549.365123px;}
.x1d{left:550.896790px;}
.x20{left:559.849209px;}
.x1f{left:561.380862px;}
.x3e{left:573.647462px;}
.x3d{left:575.179115px;}
.x40{left:603.245754px;}
.x3f{left:604.777421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.977079pt;}
.ls2{letter-spacing:3.980245pt;}
.ls6{letter-spacing:4.010529pt;}
.ls5{letter-spacing:4.028004pt;}
.ls3{letter-spacing:4.030909pt;}
.ls4{letter-spacing:4.100333pt;}
.ls7{letter-spacing:11.881383pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:4.512116pt;}
.fs1{font-size:31.664641pt;}
.fs0{font-size:47.616001pt;}
.fs7{font-size:55.472641pt;}
.fs2{font-size:59.520001pt;}
.fs6{font-size:63.567361pt;}
.fs5{font-size:79.280642pt;}
.fs3{font-size:87.375362pt;}
.fs4{font-size:107.136002pt;}
.y27{bottom:0.000000pt;}
.y26{bottom:52.186933pt;}
.y25{bottom:83.707027pt;}
.y24{bottom:101.307133pt;}
.y23{bottom:118.987067pt;}
.y22{bottom:136.985307pt;}
.y21{bottom:157.865707pt;}
.y20{bottom:178.666200pt;}
.y1f{bottom:199.466680pt;}
.y1e{bottom:220.347067pt;}
.y1c{bottom:252.827067pt;}
.y1d{bottom:253.707067pt;}
.y1a{bottom:300.505533pt;}
.y1b{bottom:302.024947pt;}
.y18{bottom:362.587080pt;}
.y19{bottom:364.106480pt;}
.y17{bottom:403.467307pt;}
.y16{bottom:434.188493pt;}
.y15{bottom:464.827187pt;}
.y0{bottom:468.000000pt;}
.y14{bottom:495.465867pt;}
.y13{bottom:526.187053pt;}
.y12{bottom:581.947067pt;}
.y11{bottom:640.827133pt;}
.y10{bottom:691.467040pt;}
.yf{bottom:722.347080pt;}
.ye{bottom:741.067053pt;}
.yd{bottom:759.067053pt;}
.yc{bottom:777.067053pt;}
.yb{bottom:795.067053pt;}
.ya{bottom:813.067053pt;}
.y9{bottom:831.067053pt;}
.y8{bottom:849.547040pt;}
.y7{bottom:870.667133pt;}
.y6{bottom:899.227053pt;}
.y5{bottom:932.507000pt;}
.y4{bottom:966.186933pt;}
.y3{bottom:999.787027pt;}
.y2{bottom:1033.466960pt;}
.y1{bottom:1061.067053pt;}
.h3{height:21.088651pt;}
.h4{height:28.309549pt;}
.h2{height:31.712257pt;}
.h6{height:32.178001pt;}
.he{height:36.944779pt;}
.hd{height:42.957631pt;}
.h5{height:43.332188pt;}
.h9{height:53.576371pt;}
.hc{height:54.969627pt;}
.hb{height:72.400501pt;}
.h7{height:75.557503pt;}
.ha{height:92.645439pt;}
.h8{height:107.683307pt;}
.h1{height:470.666667pt;}
.h0{height:1122.666667pt;}
.hf{height:1123.200032pt;}
.h10{height:1123.333333pt;}
.w1{width:90.000000pt;}
.w0{width:793.333333pt;}
.w2{width:793.600016pt;}
.x51{left:0.000000pt;}
.x1{left:75.600000pt;}
.x22{left:195.290773pt;}
.x21{left:196.810187pt;}
.x24{left:224.652280pt;}
.x23{left:226.171693pt;}
.x6{left:242.239640pt;}
.x5{left:248.000000pt;}
.x8{left:250.239987pt;}
.x26{left:254.013800pt;}
.x25{left:255.533200pt;}
.x28{left:264.414000pt;}
.x27{left:265.933413pt;}
.x2{left:270.719427pt;}
.xa{left:272.080813pt;}
.x9{left:273.600213pt;}
.x7{left:278.400000pt;}
.x41{left:287.679987pt;}
.x2a{left:290.175293pt;}
.x29{left:291.694707pt;}
.xc{left:299.839960pt;}
.xb{left:301.359373pt;}
.x42{left:304.560773pt;}
.x2c{left:317.614200pt;}
.x2b{left:319.133600pt;}
.x43{left:320.480387pt;}
.x3{left:322.160000pt;}
.xe{left:327.278867pt;}
.xd{left:328.798280pt;}
.x44{left:329.840387pt;}
.x45{left:341.919600pt;}
.x2e{left:344.974000pt;}
.x2d{left:346.493413pt;}
.x46{left:353.998800pt;}
.x10{left:356.640387pt;}
.xf{left:358.159787pt;}
.x0{left:365.333333pt;}
.x30{left:374.335507pt;}
.x2f{left:375.854920pt;}
.x47{left:378.157227pt;}
.x12{left:382.002320pt;}
.x11{left:383.521733pt;}
.x48{left:390.236453pt;}
.x4{left:396.880000pt;}
.x32{left:402.494573pt;}
.x31{left:404.013973pt;}
.x49{left:409.035627pt;}
.x14{left:411.363827pt;}
.x13{left:412.883240pt;}
.x4a{left:421.114853pt;}
.x4b{left:427.834813pt;}
.x34{left:430.253720pt;}
.x33{left:431.773133pt;}
.x16{left:437.525027pt;}
.x15{left:439.044440pt;}
.x4c{left:451.993240pt;}
.x36{left:457.613520pt;}
.x35{left:459.132933pt;}
.x4d{left:463.192440pt;}
.x18{left:464.884827pt;}
.x17{left:466.404240pt;}
.x4e{left:470.792440pt;}
.x4f{left:477.512413pt;}
.x38{left:482.975467pt;}
.x37{left:484.494867pt;}
.x1a{left:490.246760pt;}
.x19{left:491.766173pt;}
.x50{left:507.753947pt;}
.x3a{left:510.335267pt;}
.x39{left:511.854680pt;}
.x1c{left:515.608707pt;}
.x1b{left:517.128107pt;}
.x3c{left:539.696773pt;}
.x3b{left:541.216187pt;}
.x1e{left:544.970213pt;}
.x1d{left:546.489627pt;}
.x20{left:555.370427pt;}
.x1f{left:556.889827pt;}
.x3e{left:569.058293pt;}
.x3d{left:570.577693pt;}
.x40{left:598.419800pt;}
.x3f{left:599.939213pt;}
}
